RubyGems Navigation menu

Reverse dependencies for activerecord-jdbcderby-adapter Latest version of the following gems require activerecord-jdbcderby-adapter

Total downloads 274,531

For this version 723

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

BSD

Required Ruby Version: >= 0

Links: